<?xml version="1.0" encoding="utf-8"?>
<component size="485,153" pivot="0.5,0.5" extention="Button">
  <displayList>
    <image id="n0_sebx" name="n0" src="sebx1" fileName="img/com_btn_001.png" xy="0,0" size="485,153">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n2_s9d0" name="title" xy="55,30" size="375,84" fontSize="64" color="#faffe7" align="center" vAlign="middle" leading="48" vars="true" autoSize="shrink" bold="true" strokeColor="#6b933d" strokeSize="4" singleLine="true" text="Update"/>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.9"/>
</component>